{
  "nedVersion": 200,
  "curFile": 0,
  "recentFiles": [],
  "recentProjects": [],
  "projectFolders": [],
  "theme": "Natural",
  "openFiles": [
    { "file": "/Users/drewg/Work/Git/ned/src/test.c", "pos": 0, "topLine": 1, "leftCol": 1, "prefCol": 1, "rdOnly": false },
    { "file": "/Users/drewg/Work/Git/ned/src/test.html", "pos": 0, "topLine": 1, "leftCol": 1, "prefCol": 1, "rdOnly": false },
    { "file": "/Users/drewg/Work/Git/ned/src/test.py", "pos": 0, "topLine": 1, "leftCol": 1, "prefCol": 1, "rdOnly": false }, 
    { "file": "/Users/drewg/Work/Git/ned/src/test.rs", "pos": 0, "topLine": 1, "leftCol": 1, "prefCol": 1, "rdOnly": false }, 
    { "file": "/Users/drewg/Work/Git/ned/src/test.txt", "pos": 0, "topLine": 1, "leftCol": 1, "prefCol": 1, "rdOnly": false }
  ],
  "posHistory": [],
  "bookmarks": [],
  "keyMap": [],
  "language": [
    { "name": "C/C++", "ext": ".c .h .cpp .hpp", "tabSize": 2, "hardTabs": false, "crLf": false, "wrapLen": 120 },
    { "name": "Html", "ext": ".html .htm", "tabSize": 2, "hardTabs": false, "crLf": true, "wrapLen": 120 },
    { "name": "JavaScript", "ext": ".js .css", "tabSize": 2, "hardTabs": false, "crLf": false, "wrapLen": 120 },
    { "name": "Makefile", "ext": ".", "tabSize": 2, "hardTabs": true, "crLf": false, "wrapLen": 120 },
    { "name": "Python", "ext": ".py", "tabSize": 4, "hardTabs": false, "crLf": false, "wrapLen": 79 },
    { "name": "Rust", "ext": ".rs", "tabSize": 4, "hardTabs": false, "crLf": false, "wrapLen": 100 },
    { "name": "Shell", "ext": ".sh .bash .zsh .bat", "tabSize": 2, "hardTabs": false, "crLf": false, "wrapLen": 120 },
    { "name": "Text", "ext": ".txt .md .markdown", "tabSize": 2, "hardTabs": false, "crLf": false, "wrapLen": 100 }
  ]
}